/* Header Image */
span[class=header-image]
{
    display: block;
    text-align: center;
}

/* Association Images */
div[id=assoc-info]
{
    position: fixed;
    display: block;
    top: 0;
    left: 0;
}

/* Houses Images*/
span[class=image-list]
{
    display: inline-block;
    width: 856px;
}

img[class=house-sold-small]
{
    width: 90px;
    height: 20px;
}

img[src^="Images/houses"]
{
    display: inline-block;
    width: 250px;
    height: 200px;
}